Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain root remotely >> VERITAS Backup Exec Agent Multiple Remote Vulnerabilities


Vulnerability Assessment Details

VERITAS Backup Exec Agent Multiple Remote Vulnerabilities

Vulnerability Assessment Summary
Test the VERITAS Backup Exec Agent Default Account

Detailed Explanation for this Vulnerability Assessment

Summary :

It is possible to retrieve/delete files on the remote host.

Description :

The remote host is running a version of VERITAS Backup Exec Agent
which is configured with a default root account.

A possible hacker may exploit this flaw to retrieve files from the remote
host.

Solution :

http://seer.support.veritas.com/docs/278434.htm

Network Security Threat Level:

High / CVSS Base Score : 9
(AV:R/AC:L/Au:NR/C:C/A:P/I:C/B:N)

Networks Security ID: 14551

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Vintage Software pfs:file Apple IIC IIE Complete NYU Law School Disc/list 1981
$35.0
Vintage Software pfs:file Apple IIC IIE Complete NYU Law School Disc/list 1981 pictureVintage 1993 Apple Remote Access Client For Macintosh New Sealed Rare
$79.99
Vintage 1993 Apple Remote Access Client For Macintosh New Sealed Rare pictureVintage Apple Macintosh 800K M0131 External Drive *Made in Japan*
$45.0
Vintage Apple Macintosh 800K M0131 External Drive *Made in Japan* pictureApple II Hayden Computer Program Tapes SARGON II 1979 Vintage Tech Chess Game
$35.0
Apple II Hayden Computer Program Tapes SARGON II 1979 Vintage Tech Chess Game picture


Discussions

No Discussions have been posted on this vulnerability.